Subject: Re: Colors in bash
From: [email-masked] (Gilligan)

15 Aug 1997 16:04:51 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]> <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.01 [en] (Win95; I)
Original-To: GNU Win 32 <[email-masked]>
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

Bryon Roche wrote:
> 
> Sarir Khamsi wrote:
> >
> > Yo,
> >
> > Is there a way to get color happening in bash, like the output of ls
> > having different colors for different types of files? I looked all
> > through the FAQ and old messages but did not find anything. Thanks.
> You can go and find the color-ls patch from the slackware
> distribution.
> I had a hack that worked with
> djgpp, but I don't anymore. (at least the last time I checked.)

The stock b18 ls allows color, you just have to feed it the --color
option and add the output of the dircolors command to your .bashrc to
setup the LS_COLORS env var.

-- 
Due to the abundance of spamming, action has been taken.  Please remove
the underscore (_) from my address when replying to me.  Spammers,
please leave the underscore in.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".